"Please Donate" = "Efetue um donativo";
"Donate" = "Donativos";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Como colaborador do Cyberduck receberá uma chave que desativa esta janela.";
"Thank you for using Cyberduck!" = "Obrigado por utilizar o Cyberduck!";
"Later" = "Mais tarde";
"Don't show again for this version" = "Não mostrar novamente para esta versão";
"Registration Key" = "Chave de registo";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
